Foreman - Refactor #19860

Fix Rubocop: Style/For
06/04/2017 09:55 AM - Tomer Brisker

Status: Closed

Priority: Normal

Assignee:

Category: Development tools

Target version:

Difficulty: Fixed in Releases: 1.21.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/6195
Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_style/#stylefor

Related issues:
Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Associated revisions

Revision 76023f9a - 11/06/2018 10:42 AM - Michael Moll
Fixes #19860 - Fix Style/For cop

History

#1 - 12/21/2017 08:24 PM - Anonymous
- Related to Refactor #22058: Rubocop Tracker Issue added

#2-11/01/2018 03:10 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Assignee set to Anonymous

- Pull request https://github.com/theforeman/foreman/pull/6195 added

#3 - 11/06/2018 10:42 AM - Tomer Brisker

- Subject changed from Fix Rubocop: Style/For
to Fix Rubocop: Style/For

- Category set to Development tools

- Fixed in Releases 1.21.0 added

#4 - 11/06/2018 11:02 AM - Anonymous
- Status changed from Ready For Testing to Closed

Applied in changeset 76023f9ac64dc8e64ed851818a74e177e847389f.
